<p class="title"><%= 'Download'.t %></p>

<h2 class="download_link">
<%= link_to h(@myfile.filename), gen_sec_link(@rel_link) if STATIC_DOWNLOAD == :lighty_modsecdownload %>
<%= if  (STATIC_DOWNLOAD == :http_rand || STATIC_DOWNLOAD == :http)

  static_link = DOWNLOAD_DOCUMENT_ROOT.chomp('/') + @rel_link
  static_link.slice!(/^.*public/)
  link_to h(@myfile.filename), (static_link )
else
'<br />'
end %>

</h2>